package no.valg.valgnatt.common;


/**
 * Klassen wrapper RuntimeException, slik at vi skiller alle kjøretidsavvik fra slike som måtte
 * oppstå utenfor Valgnatt/EVA Resultat. Dette er også i henhold til Sonars kvalitetssjekker
 */
public class ValgnattException extends RuntimeException {
	public ValgnattException(String msg) {
		super(msg);
	}

	public ValgnattException(String msg, Throwable cause) {
		super(msg, cause);
	}


	public ValgnattException(Throwable cause) {
		super(cause);
	}
}
